/*------- Modifications Jacob-Weis----------*/

.uk-contrast {
    color:white;
    text-shadow:none;
}

.uk-contrast a:not([class]), .uk-contrast .uk-link {
    color:white;
    font-weight:bold;
}

.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
    padding-top:180px;
    padding-bottom:70px;
}

.uk-navbar-nav > li > a {
    font-size:17px;
}

.uk-navbar-nav > li > a[href="#"]:hover {
    color:#0294c1 !important;
}


.uk-slideshow > li {
    max-height: 700px;
}

h1, h2, h3, h4 ,h5, .uk-panel-title {
    color:#0294c1 !important;
    text-transform:uppercase;
}

/*.uk-block-secondary h1, .uk-block-secondary h2, .uk-block-secondary h3, .uk-block-secondary h4, .uk-block-secondary h5 {
    color:white !important;
}*/

.tm-top-b .uk-slideshow > li {
    max-height:350px;
}

.tm-top-c .uk-slideshow > li {
    max-height:350px;
}

.tm-top-d .uk-slideshow > li {
    max-height:350px;
}

.tm-top-d .uk-width-1-1.uk-row-first {
    padding-left:0px !important;
    padding-right:0px !important;
}


.uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-1.uk-dropdown-center.uk-dropdown-bottom {
    left: 0 !important;
}


.uk-slideshow > li {
    max-height: 500px;
}

.tm-slideshow-content-panel {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    padding: 15px 10px;
}


/*---NEW MODIFICATIONS----*/

/* General Modifications */

@media (max-width:1000px) {
    .uk-navbar-nav > li > a {
    font-size:12px;
}
}

@media (max-width:1220px) {
    .uk-navbar-brand {
        max-width:150px;
    }
}

.uk-contrast h1, .uk-contrast h2, .uk-contrast h3, .uk-contrast h4, .uk-contrast h5, .uk-contrast h6 {
    color: #fff !important;
}

.jwtopheader {
    position:sticky;
    top:0px;
    font-weight:bold !important;
}

.jwtopheader .uk-panel.uk-text-center > h1, .jwtopheader .uk-h5 {
    font-weight:bold;
}

.jwhomeheader li {
    position:fixed;
    top:0px;
}

.uk-slidenav {
    background-color:white;
}

.uk-heading-large {
    font-size: 40px;
    line-height: 45px;
    margin-bottom:5px;
}

.slideshowfrjw .uk-h1 {
margin-bottom:0px;
}


/* Home 1  & Home 2 */

.jwhome1 .uk-width-1-1.uk-row-first {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


.jwservices {
    margin-top:-100px;
    background:white;
    padding:50px 20px;
    margin-bottom:-150px;
}


.jwservices li {
    position:relative;
}


.jwservices .uk-h4.uk-margin-top-remove {
    margin-left:-25px;
    width:135%;
}



.jwicons2 img {
    width:50px;
    height:50px;
    margin-right:5px;
    float:left;
    margin-left:-10px;
    margin-top:-15px;
}


/* Home 3 */



@media (min-width:1200px) {
    
        .jwhome2 .jwitemlist {
        display: inline-block;
        margin-top: -220px;
        padding:46px 50px 46px 30px;
        }
    
        .jwhome2 .jwslideset {
        margin-top: -110px;
        padding-top:100px;
        margin-bottom:20px !important;
        height:320px;
        }
    
        .jwhome2 .uk-panel.uk-panel-box.jwslideset {
        margin-bottom: 65px !important;
        }
}


.jwhome2 .uk-panel.uk-panel-box.uk-panel-box-hover.uk-overlay-hover.uk-text-center {
    margin-bottom: -15px;
}


.jwhome2 .uk-panel.uk-panel-box.jwslideset {
    padding:20px 10px 0px 10px !important;
}

.jwhome2 .jwslideset .uk-panel-box {
    background:white;
}

.jwhome2 .uk-panel.jwhomegreeting {
    padding-left: 50px;
    padding-right: 50px;
}

.jwhome2 .jwicons img {
    width:35px;
    height:35px;
}




/*--- Product Page ----*/

.jwproductpage h2 {
    text-align:center;
}

.element-itemlink {
    background:#0294c1;
    padding:10px 33px;
    color:white;
    margin-top:20px;
}

.element-itemlink a {
    color:white !important;
    font-weight:bold;
}